package modules.gradient;

import utils.*;
import simulator.*;
import java.util.*;

public class UnlimitedPropagation implements PropagationTest {
  public boolean propagate(Gradient g, PortedProcessor pp) {
    return true;
  }
}

